Last Comment Bug 565953 - Intermittent failure in test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass" and plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
: Intermittent failure in test_pluginstream_err.html | test frame has unexpecte...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: ---
Assigned To: Benjamin Smedberg [:bsmedberg]
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-05-14 10:32 PDT by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Fix asfile delivery, rev. 1 (1.56 KB, patch)
2011-11-18 12:56 PST, Benjamin Smedberg [:bsmedberg]
jaas: review+
Details | Diff | Review

Description Phil Ringnalda (:philor) 2010-05-14 10:32:48 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1273849536.1273849929.1312.gz
Linux mozilla-central opt test mochitests-5/5 on 2010/05/14 08:05:36
s: moz2-linux-slave27

476 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
477 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 1 Treeherder Robot 2010-11-15 16:24:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289862827.1289866753.9177.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2010/11/15 15:13:47

s: talos-r3-snow-046
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Should be no active installs at the end of the test - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%7B%22URL%22%3A%22unsigned.xpi%22%2C%22IconURL%22%3A%22icon.png%22%7D%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/xpinstall/browser_relative.js | application timed out after 330 seconds with no output
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
37 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_cocoa_focus.html | Test timed out.
41 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_cocoa_window_focus.html | Activation state should be: activated - got false, expected true
43 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_cocoa_window_focus.html | Activation state should be: activated - got false, expected true
45 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_cocoa_window_focus.html | Test timed out.
509 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_pluginstream_err.html | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 2 Treeherder Robot 2011-03-26 17:27:16 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301180931.1301181685.32514.gz
Rev3 Fedora 12 cedar opt test mochitests-4/5 on 2011/03/26 16:08:51

s: talos-r3-fed-030
97409 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
97410 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 3 Treeherder Robot 2011-04-18 17:40:43 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1303169221.1303171291.2952.gz
Linux mozilla-1.9.2 test mochitests on 2011/04/18 16:27:01

s: mv-moz2-linux-ix-slave04
107386 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_pluginstream_err.html | test frame has unexpected content - "NPP_StreamAsFile calledpass" should equal "pass"
107387 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_pluginstream_err.html | plugin reported an error - "NPP_StreamAsFile calledpass" should equal "pass"
Comment 4 Treeherder Robot 2011-05-23 06:13:13 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306151307.1306152192.10326.gz
Rev3 Fedora 12 mozilla-aurora opt test mochitests-4/5 on 2011/05/23 04:48:27

s: talos-r3-fed-023
102618 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
102619 ERROR TEST-UNEXPECTED-FAIL | /tests/modules/plugin/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 5 Treeherder Robot 2011-06-25 19:46:36 PDT
jwalden
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309054586.1309055752.10917.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitests-2/5 on 2011/06/25 19:16:26

s: talos-r3-w7-048
6913 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
6914 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 6 Treeherder Robot 2011-06-25 19:46:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309054586.1309055752.10917.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitests-2/5 on 2011/06/25 19:16:26

s: talos-r3-w7-048
6913 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
6914 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 7 Treeherder Robot 2011-06-25 19:48:28 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Electrolysis/1308976986.1308981885.21355.gz
Rev3 WINNT 5.1 electrolysis debug test mochitests-2/5 on 2011/06/24 21:43:06

s: talos-r3-xp-052
3988 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
3989 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 8 Treeherder Robot 2011-06-28 20:17:56 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1309315207.1309316097.6847.gz
Rev3 WINNT 5.1 fx-team opt test mochitests-2/5 on 2011/06/28 19:40:07

s: talos-r3-xp-059
6330 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
6331 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 9 Treeherder Robot 2011-07-22 09:58:11 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311313082.1311314331.15826.gz
Rev3 WINNT 6.1 mozilla-aurora opt test mochitests-2/5 on 2011/07/21 22:38:02

s: talos-r3-w7-044
5885 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
5886 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 10 Treeherder Robot 2011-07-26 09:06:49 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311644873.1311645722.27703.gz
Rev3 Fedora 12 mozilla-beta opt test mochitests-2/5 on 2011/07/25 18:47:53

s: talos-r3-fed-011
4070 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4071 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 11 Treeherder Robot 2011-07-27 05:22:08 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1311762894.1311763759.9389.gz
Rev3 Fedora 12 mozilla-beta opt test mochitests-2/5 on 2011/07/27 03:34:54

s: talos-r3-fed-011
4178 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4179 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 12 Treeherder Robot 2011-07-27 14:33:28 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311798846.1311799783.1598.gz
Rev3 Fedora 12 mozilla-aurora opt test mochitests-2/5 on 2011/07/27 13:34:06

s: talos-r3-fed-032
4289 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4290 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 13 Treeherder Robot 2011-08-01 14:05:31 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1312228260.1312229121.2890.gz
Rev3 Fedora 12 build-system opt test mochitests-2/5 on 2011/08/01 12:51:00

s: talos-r3-fed-019
4157 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4158 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 14 Treeherder Robot 2011-08-01 22:13:11 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312258402.1312259415.17155.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011/08/01 21:13:22

s: talos-r3-fed-022
4219 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4220 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 15 Treeherder Robot 2011-08-03 09:04:14 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312351955.1312352680.11256.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011/08/02 23:12:35

s: talos-r3-fed-024
4255 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4256 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 16 Treeherder Robot 2011-08-05 21:09:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312567872.1312568602.18115.gz
Rev3 Fedora 12 ionmonkey opt test mochitests-2/5 on 2011/08/05 11:11:12

s: talos-r3-fed-046
4159 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4160 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 17 Treeherder Robot 2011-08-09 06:53:50 PDT
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312896295.1312897056.20102.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011/08/09 06:24:55

s: talos-r3-fed-048
4289 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4290 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 18 Treeherder Robot 2011-08-10 06:23:12 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312976650.1312977315.24560.gz
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011/08/10 04:44:10

s: talos-r3-fed-008
4264 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4265 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 19 Treeherder Robot 2011-08-10 08:40:04 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312951175.1312952198.12035.gz
Rev3 Fedora 12 ionmonkey opt test mochitests-2/5 on 2011/08/09 21:39:35

s: talos-r3-fed-059
4270 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4271 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 20 Treeherder Robot 2011-08-12 15:13:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1313179109.1313179745.25631.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011/08/12 12:58:29

s: talos-r3-fed-045
4166 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4167 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 21 Treeherder Robot 2011-08-15 13:50:43 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313431798.1313432371.29316.gz
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2011/08/15 11:09:58

s: talos-r3-fed-011
4246 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4247 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 22 Treeherder Robot 2011-08-15 14:20:47 PDT
khuey
http://tbpl.mozilla.org/php/getParsedLog.php?id=5975741
Rev3 WINNT 6.1 try debug test mochitests-2/5 on 2011-08-15 13:26:30

3917 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
3918 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 23 Treeherder Robot 2011-08-17 07:47:23 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1313584648.1313585263.8211.gz
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2011/08/17 05:37:28

s: talos-r3-fed-003
4197 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4198 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 24 Treeherder Robot 2011-08-21 08:33:06 PDT
jmaher%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6057107
Rev3 WINNT 6.1 try debug test mochitests-2/5 on 2011-08-21 07:46:03

3903 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
3904 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 25 Treeherder Robot 2011-08-23 02:39:11 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1314055373.1314056255.27851.gz
Rev3 Fedora 12 mozilla-beta opt test mochitests-2/5 on 2011/08/22 16:22:53

s: talos-r3-fed-006
4286 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got "NPP_StreamAsFile calledpass", expected "pass"
4287 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got "NPP_StreamAsFile calledpass", expected "pass"
Comment 26 Treeherder Robot 2011-08-23 08:50:07 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6083077
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-08-23 04:07:00

4259 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4260 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 27 Treeherder Robot 2011-08-25 01:31:28 PDT
dholbert
http://tbpl.mozilla.org/php/getParsedLog.php?id=6116735
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-08-25 00:53:58

4332 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4333 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 28 Treeherder Robot 2011-08-26 10:05:20 PDT
edmorley
http://tbpl.mozilla.org/php/getParsedLog.php?id=6131876
Rev3 WINNT 5.1 try opt test mochitests-2/5 on 2011-08-25 19:16:21

6503 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
6504 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/dom-level1-core/test_hc_nodeinsertbefore.html | application timed out after 330 seconds with no output
PROCESS-CRASH | /tests/dom/tests/mochitest/dom-level1-core/test_hc_nodeinsertbefore.html | application crashed (minidump found)
Comment 29 Treeherder Robot 2011-08-27 09:14:34 PDT
longsonr%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1314459401.1314460000.32333.gz
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011/08/27 08:36:41

s: talos-r3-fed-022
4278 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4279 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 30 Treeherder Robot 2011-08-27 09:28:23 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6156662
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-08-27 08:36:41

4278 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4279 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 31 Treeherder Robot 2011-08-29 14:39:43 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6177703
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-08-29 13:44:55

4230 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4231 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 32 Treeherder Robot 2011-08-29 16:44:16 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6180732
Rev3 Fedora 12 jaegermonkey opt test mochitests-2/5 on 2011-08-29 16:15:47

4217 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4218 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 33 Treeherder Robot 2011-09-02 09:51:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6247514
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-09-02 09:28:57

4193 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4194 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 34 Treeherder Robot 2011-09-02 22:29:46 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=6258817
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-09-02 21:46:10

4365 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4366 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 35 Treeherder Robot 2011-09-04 00:31:02 PDT
Callek
https://tbpl.mozilla.org/php/getParsedLog.php?id=6268260
Rev3 Fedora 12 try opt test mochitests-2/5 on 2011-09-04 00:06:00

4437 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4438 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 36 Treeherder Robot 2011-09-05 19:28:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6283616
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-2/5 on 2011-09-05 13:16:00

6848 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
6849 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 37 Treeherder Robot 2011-09-06 00:03:51 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6257697
Rev3 WINNT 6.1 x64 services-central opt test mochitests-2/5 on 2011-09-02 19:22:29

5786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
5787 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 38 Treeherder Robot 2011-09-06 22:45:31 PDT
jdaggett%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6305110
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-09-06 22:11:15

4273 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4274 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 39 Treeherder Robot 2011-09-07 06:08:18 PDT
peterv
https://tbpl.mozilla.org/php/getParsedLog.php?id=6310137
Rev3 Fedora 12 mozilla-aurora opt test mochitests-2/5 on 2011-09-07 05:15:55

4155 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4156 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 40 Treeherder Robot 2011-09-08 20:11:51 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6328684
Rev3 Fedora 12 mozilla-aurora opt test mochitests-2/5 on 2011-09-08 05:26:01

4356 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4357 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 41 Treeherder Robot 2011-09-08 20:49:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6342333
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-09-08 19:59:10

4452 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4453 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 42 Treeherder Robot 2011-09-11 06:12:25 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6369211
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-09-11 04:02:38

4342 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4343 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 43 Treeherder Robot 2011-09-11 23:10:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6373311&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2011-09-11 20:31:00

4343 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 44 Treeherder Robot 2011-09-16 05:12:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6421777&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-09-16 03:14:14

4440 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4441 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 45 Treeherder Robot 2011-09-16 07:53:46 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6424460&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-09-16 07:21:22

4552 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4553 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 46 Treeherder Robot 2011-09-18 08:28:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6442029&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-2/5 on 2011-09-18 06:55:18

6205 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
6206 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 47 Treeherder Robot 2011-09-22 05:51:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6499026&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-09-22 05:09:27

4478 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4479 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 48 Treeherder Robot 2011-09-23 14:50:36 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=6525533&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2011-09-23 14:10:19

4385 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4386 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 49 Treeherder Robot 2011-09-26 19:24:15 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6562422&tree=Firefox
Rev3 WINNT 6.1 x64 mozilla-central opt test mochitests-2/5 on 2011-09-26 18:47:22

5236 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
5237 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 50 Treeherder Robot 2011-09-26 19:58:41 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6563387&tree=Firefox
Rev3 WINNT 6.1 x64 mozilla-central opt test mochitests-2/5 on 2011-09-26 19:36:07

6059 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
6060 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 51 Treeherder Robot 2011-09-29 11:15:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6610848&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-09-29 10:46:23

4388 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4389 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 52 Treeherder Robot 2011-09-29 18:21:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6617701&tree=Firefox
Rev3 WINNT 6.1 x64 mozilla-central opt test mochitests-2/5 on 2011-09-29 17:51:20

5576 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
5577 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 53 Treeherder Robot 2011-10-05 20:46:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6695484&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-10-05 19:50:21

6060 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
6061 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 54 Treeherder Robot 2011-10-06 08:54:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6705221&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-10-06 08:31:26

4253 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4254 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 55 Treeherder Robot 2011-10-06 08:54:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6705221&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-10-06 08:31:26

4253 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4254 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 56 Treeherder Robot 2011-10-06 09:12:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6705439&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-10-06 08:49:45

4250 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4251 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 57 Treeherder Robot 2011-10-08 01:28:30 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6741895&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-2/5 on 2011-10-08 01:08:53

4384 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4385 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 58 Treeherder Robot 2011-10-08 04:03:23 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6743581&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-10-08 03:42:54

4262 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4263 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 59 Treeherder Robot 2011-10-08 04:03:45 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6743581&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-10-08 03:42:54

4262 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4263 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 60 Treeherder Robot 2011-10-10 14:30:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6772064&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-2/5 on 2011-10-10 13:55:53

4165 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4166 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 61 Treeherder Robot 2011-10-12 03:54:02 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6805045&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-2/5 on 2011-10-12 01:10:51

6217 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
6218 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 62 Treeherder Robot 2011-10-12 09:22:15 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6811403&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2011-10-12 08:31:29

4530 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4531 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 63 Treeherder Robot 2011-10-16 03:56:18 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6878957&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-2/5 on 2011-10-16 03:39:01

7361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
7362 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 64 Treeherder Robot 2011-10-16 03:56:39 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6878957&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-2/5 on 2011-10-16 03:39:01

7361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
7362 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 65 Treeherder Robot 2011-10-18 05:14:40 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6905390&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2011-10-18 04:02:58

4461 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4462 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 66 Treeherder Robot 2011-10-19 17:02:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6940733&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-2/5 on 2011-10-19 16:38:52

6273 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
6274 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 67 Treeherder Robot 2011-10-19 23:42:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6943247&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-2/5 on 2011-10-19 19:23:13

4261 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4262 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 68 Treeherder Robot 2011-10-21 14:24:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6972816&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-2/5 on 2011-10-21 12:39:52

6538 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
6539 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 69 Treeherder Robot 2011-10-25 03:57:12 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7019027&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-2/5 on 2011-10-25 03:25:45

6380 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
6381 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 70 Treeherder Robot 2011-10-26 21:02:56 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7047420&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2011-10-26 14:15:52

4279 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4280 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 71 Treeherder Robot 2011-10-27 13:19:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7066041&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-2/5 on 2011-10-27 12:50:53

4371 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4372 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 72 Treeherder Robot 2011-10-29 10:39:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7100306&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-2/5 on 2011-10-29 07:00:24

4274 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4275 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 73 Treeherder Robot 2011-10-30 05:20:11 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7109119&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitests-2/5 on 2011-10-30 04:43:58

4642 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4643 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 74 Treeherder Robot 2011-11-03 06:34:30 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=7182388&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-11-03 05:58:08

3964 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
3965 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 75 Treeherder Robot 2011-11-03 10:41:06 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7186500&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitests-2/5 on 2011-11-03 10:19:00

4371 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4372 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 76 Treeherder Robot 2011-11-07 21:20:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7272709&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-2/5 on 2011-11-07 20:54:47

4127 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4128 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 77 Treeherder Robot 2011-11-07 21:56:49 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7272292&tree=Try
Rev3 Fedora 12 try opt test mochitests-2/5 on 2011-11-07 20:31:49

3883 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
3884 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 78 Treeherder Robot 2011-11-13 08:01:32 PST
mwu%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7373614&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-2/5 on 2011-11-13 04:17:03

4463 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4464 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 79 Treeherder Robot 2011-11-15 02:34:50 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=7391251&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-2/5 on 2011-11-14 18:32:22

6008 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
6009 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 80 Treeherder Robot 2011-11-15 10:40:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7406693&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-11-15 09:45:57

4462 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4463 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 81 Treeherder Robot 2011-11-15 13:47:18 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7410696&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-2/5 on 2011-11-15 13:18:45

5196 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
5197 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 82 Treeherder Robot 2011-11-15 20:13:03 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7391826&tree=Build-System
Rev3 Fedora 12 build-system opt test mochitests-2/5 on 2011-11-14 16:39:14

4466 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4467 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 83 Benjamin Smedberg [:bsmedberg] 2011-11-18 12:56:57 PST
Created attachment 575536 [details] [diff] [review]
Fix asfile delivery, rev. 1

Josh, please try this patch in your slow VM, I expect it to fix the problem (which is a real code issue and not a test issue) although I cannot reproduce here so I'm not 100% sure.
Comment 84 Treeherder Robot 2011-11-18 15:54:28 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7476567&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-2/5 on 2011-11-18 14:56:38

4455 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4456 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 85 Josh Aas 2011-11-18 16:10:17 PST
Comment on attachment 575536 [details] [diff] [review]
Fix asfile delivery, rev. 1

Review of attachment 575536 [details] [diff] [review]:
-----------------------------------------------------------------

This does seem to fix the problem, thanks!
Comment 86 Treeherder Robot 2011-11-19 09:37:55 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7491066&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test mochitests-2/5 on 2011-11-19 09:01:51

4475 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4476 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 87 Josh Aas 2011-11-21 10:41:20 PST
pushed to mozilla-inbound

http://hg.mozilla.org/integration/mozilla-inbound/rev/6f089d64ae64
Comment 88 Ed Morley [:emorley] 2011-11-21 19:10:09 PST
https://hg.mozilla.org/mozilla-central/rev/6f089d64ae64
Comment 89 Treeherder Robot 2012-03-05 18:03:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9836348&tree=Mozilla-Esr10
Rev3 WINNT 6.1 mozilla-esr10 pgo test mochitests-2/5 on 2012-03-05 17:07:12

4850 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4851 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass
Comment 90 Treeherder Robot 2012-04-06 20:20:53 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10716178&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 debug test mochitests-2/5 on 2012-04-06 18:45:56

4555 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | test frame has unexpected content - got NPP_StreamAsFile calledpass, expected pass
4556 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_pluginstream_err.html | plugin reported an error - got NPP_StreamAsFile calledpass, expected pass

Note You need to log in before you can comment on or make changes to this bug.